Bug 1657937 - python-cryptography >= 1.9 is missing from client tools channels
Summary: python-cryptography >= 1.9 is missing from client tools channels
Keywords:
Status: CLOSED DUPLICATE of bug 1657933
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-idna
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 18:57 UTC by Lon Hohberger
Modified: 2018-12-10 19:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1657933
Environment:
Last Closed: 2018-12-10 18:59:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lon Hohberger 2018-12-10 18:57:21 UTC
+++ This bug was initially created as a clone of Bug #1657933 +++

Description of problem:

The python2-idna is required by Cryptograhy 2.1.4 and is missing from the OSP13 tools repositories 

Version-Release number of selected component (if applicable): python-idna-2.5-1.el7ost


How reproducible: 100%

Steps to Reproduce:
1. Enable the OpenStack Platform 13 Server, Workstation, or Client Tools repositories
2. dnf install python2-idna

Actual results:
Nothing installed

Expected results:
python2-idna, a dependency of Cryptography 2.1.4, is installed from Red Hat OpenStack Platform 13 Tools repository

Comment 1 Lon Hohberger 2018-12-10 18:59:08 UTC

*** This bug has been marked as a duplicate of bug 1657933 ***


Note You need to log in before you can comment on or make changes to this bug.